Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6783 - problem with ip aliases using linuxconf
Summary: problem with ip aliases using linuxconf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-06 22:14 UTC by killer
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-16 17:05:29 UTC


Attachments (Terms of Use)

Description killer 1999-11-06 22:14:58 UTC
In RedHat Linux 6.1 there seems to be a bug in linux conf,
and the IP alis funciton.. Atlest it wont manage to bring up
the aliases.. I tryed compiling inn a new Kerlen (2.2.13)
but still it wont work..
Besides, GNOME is and the system itself is rather "Usnable",

Now I run RedHat 6.0 and it's running Stable...

Comment 1 Bill Nottingham 1999-11-16 17:05:59 UTC
this is fixed in the errata initscripts...


Note You need to log in before you can comment on or make changes to this bug.